.authorBlock{padding:20px;margin:10px 0;float:left;background:#ebebeb url(/img/authorBg.webp) 100% 0 no-repeat;width:100%}
.authorBlockImg{padding:0;margin:0 -85px 0 0;width:85px;float:left;z-index:3;position:relative}
.authorDesc{margin:0;padding:0 0 0 95px;width:100%;float:left;position:relative}
.authorBlockImg .parentImg{padding-bottom:100%;position:relative;width:100%;-webkit-border-radius:100px;border-radius:100px;height:0}
.authorBlockImg .childImg{background:#ebebeb url(/img/fotoback.png) 50% 50% no-repeat;-webkit-border-radius:100px;border-radius:100px;position:absolute;top:0;right:0;bottom:0;left:0}
.authorBlockImg img{padding:0;margin:0;width:100%;height:auto;-webkit-border-radius:100px;border-radius:100px;float:left}
.jobTitle{width:100%;float:left;font-weight:400;font-size:16px;line-height:20px;padding:0;text-align:left;color:#363636;margin:0 0 5px 0}
.authorName{width:100%;float:left;font-weight:400;font-size:24px;line-height:30px;padding:0;text-align:left;color:#111;margin:0}
.battonLine{width:100%;float:left;padding:0;margin:0}
.aboutAuthor{background:#111;float:left;width:auto;font-size:14px;line-height:18px;font-weight:400;padding:5px 10px;margin:0;color:#c2c2c2!important;text-decoration:none!important;text-align:center;-webkit-border-radius:50px;border-radius:50px}
.aboutAuthor:hover{color:#fff;background:#252525}
.becomeAuthor{background:#fff;float:right;width:auto;font-size:14px;line-height:18px;font-weight:400;padding:5px 10px;margin:0;color:#d44400!important;text-decoration:none!important;text-align:center;-webkit-border-radius:50px;border-radius:50px}
.becomeAuthor:hover{color:#d44400!important;background:#d7d7d7}

.relatedBlogsBlock {margin:0;padding:0;background:#111;float:left;width:100%}
.innerRelatedBlogsBlock{margin:0;padding:20px 0 20px;float:left;width:100%}
.relatedBlogsBlockIn{padding:0;margin:20px 0 0 -1%;float:left;position:relative;width:101%}
.relatedBlogsBlock h2{padding:0;margin:0;font-weight:400;font-size:30px;line-height:32px;color:#fff;float:left}
.relatedBlogItem{margin:0 0 1% 1%;padding:0;background:#2a2a2a url(../img/relatedBlog.png) no-repeat 95% 100%;float:left;width:24%}
.relatedBlogName{padding:0 15px;margin:0;font-weight:400;font-size:18px;line-height:50px;color:#77ad1b;float:left;width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-decoration:none}
.relatedBlogName:hover{color:#fff}

.titleUp{margin:10px 0 0;padding:0;float:left;width:100%}
.listNews{background:url(../img/listNews.png) center bottom no-repeat;font-size:36px;line-height:36px;font-weight:400;text-align:center;color:#fff;padding:0 0 40px;margin:0 0 10px;width:100%}
.listNewsText{float:left;text-align:left;padding:0;margin:0 0 8px 0;font-size:14px;line-height:18px;color:#acacac;width:100%}

.newsBlock{float:left;padding:0;margin:0;width:100%}
.newsBlock a {text-decoration:none;color:#77ad1b}
.newsBlock a:hover{color:#fff}
.newsItemLevel_1{padding:0;margin:10px 0 15px 0;float:left;width:100%;background:#1d1d1d}
.newsItemImg{margin:0;padding:0;width:66%;float:left}
.newsItemImg img{padding:0;margin:0;width:100%;height:auto;float:left}
.newsItemImg a{padding:0;margin:0;width:100%;float:left}
.newsItemImg .parentImg{padding-bottom:49.4%;position:relative;width:100%;height:0}
.newsItemImg .childImg{background:#1d1d1d url(../img/fotoback.webp) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}
.newsItemDes{padding:20px 30px;margin:0;float:right;width:34%;font-weight:400;background:#1d1d1d}
.newsItemName{width:100%;float:left;font-weight:600;font-size:24px;line-height:30px;padding:0;margin:0}
.newsItemText{width:100%;float:left;font-size:16px;line-height:22px;padding:20px 0 0 0;color:#acacac;text-align:justify;margin:0}
.newsItemDate{position:absolute;bottom:10px;left:10px;width:auto;float:left;background:#78ae1b;font-weight:600;font-size:16px;line-height:18px;padding:5px 10px;color:#fff;margin:0}
.newsItemLink{font-size:18px;padding:20px 0 0 0;text-transform:uppercase;float:right}

.newsItemLevel_1 .hoverName {color:#77ad1b!important}
.newsItemLevel_1:hover .hoverName {color:#fff!important}
.newsBlockLevel_2{padding:0;margin:0 0 0 -1%;float:left;width:102%}
.newsBlockLevel_3{padding:0;margin:0 0 0 -1%;float:left;width:102%}
.newsItemLevel_2{padding:0;margin:15px 1%;float:left;width:48%}
.newsItemImgLevel_2{margin:0;padding:0;width:100%;float:left}
.newsItemImgLevel_2 img{padding:0;margin:0;width:100%;height:auto;float:left}
.newsItemImgLevel_2 a{padding:0;margin:0;width:100%;float:left}
.newsItemImgLevel_2 .parentImg{padding-bottom:49.4%;position:relative;width:100%;height:0}
.newsItemImgLevel_2 .childImg{background:#1d1d1d url(../img/fotoback.webp) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}
.newsItemDesLevel_2{padding:20px 30px;margin:0;float:left;width:100%;background:#1d1d1d}
.newsItemLevel_3{padding:0;margin:15px 1%;float:left;width:31.33%}
.newsItemImgLevel_3{margin:0;padding:0;width:100%;float:left}
.newsItemDesLevel_3{padding:20px 30px;margin:0;float:left;width:100%;background:#1d1d1d}
.newsItemNameAll{height:92px;overflow:hidden;width:100%;float:left;font-weight:600;font-size:24px;line-height:30px;padding:0;margin:0}
.newsItemLevel_2 .hoverName {color:#77ad1b!important}
.newsItemLevel_2:hover .hoverName {color:#fff!important}
.newsItemLevel_3 .hoverName {color:#77ad1b!important}
.newsItemLevel_3:hover .hoverName {color:#fff!important}

.articlePagination{padding:0;margin:20px 0;float:left;text-align:center;width:100%}
.articlePaginationCenter{text-align:center;display:inline-block;padding:0}
.articlePagination ul{list-style:none}
.articlePagination ul li{float:left;margin:0 2px}
.articlePagination ul li:hover, .articlePagination ul li.active{background:#959595;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.articlePagination ul li:hover a, .articlePagination ul li.active span{text-decoration:none;background:#77ad1b;font-weight:600;color:#fff;transition:all 0.2s ease 0s}
.articlePagination ul li a, .articlePagination ul li span{display:block;color:#fff;font-size:16px;line-height:24px;font-weight:600;text-align:center;padding:5px 12px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-decoration:none;background:#fff;color:#363636}

.introArticle{padding:35px 0 20px 0;margin:0;float:left;background:#fff;width:100%}
.introArticleTitle{background:url(../img/listInfo.webp) center bottom no-repeat;font-size:36px;line-height:36px;font-weight:400;text-align:center;color:#363636;padding:0 0 40px 0;margin:0 0 10px 0;width:100%}

.article1000{padding:0;margin:0 auto;width:1000px}
.article1000 h2{padding:10px 0;margin:0;font-weight:400;font-size:26px;line-height:28px;color:#111;width:100%;float:left}
.article1000 p{padding:0;margin:12px 0;font-weight:400;font-size:16px;line-height:22px;color:#363636;width:100%;float:left}
.article1000 a{color:#4a7600;text-decoration:underline}
.article1000 a:hover{color:#252525;text-decoration:underline}
.article1000 b, .article1000 strong{color:#111;font-weight:600}
.article1000 ul {margin-left:30px;padding:8px 0;list-style:disc;float:left}
.article1000 li {margin:4px 0;padding:0;color:#363636;font-weight:400;font-size:16px;line-height:22px}

.blockquoteATT::before {content:'';position:absolute;width:45px;height:41px;background:url(../img/qouteATT.png) no-repeat}
.blockquoteATT::before{top:15px;left:12px}
.blockquoteATT{float:left;width:100%;position:relative;padding-left:70px;padding-right:20px;font-size:18px;border-left:4px solid #d00000;background:#ebebeb;padding-top:10px;padding-bottom:15px;margin:10px 0}
.bquotePATT{width:100%!important;float:left!important;margin:8px 0 10px 0!important;color:#363636!important;font-size:16px!important;line-height:20px!important}
.bquoteATTName {font-weight:700!important;margin:0!important;text-transform:uppercase!important;color:#d00000!important;font-size:14px!important;line-height:16px!important}
.blockquoteATT a{color:#d00000;text-decoration:underline}
.blockquoteATT a:hover{color:#252525;text-decoration:underline}

.article1Faq{padding:10px 0;margin:10px 0;width:100%;background:#fff;float:left}
.article1Faq h2{padding:0;margin:15px 0 10px 0;font-weight:600;font-size:30px;line-height:32px;color:#111;float:left}
.article1FaqIn{padding:0;margin:0 auto;width:1000px}
.faqArt{padding:0;margin:0;width:100%;float:left}
.faqArtIn{margin:0 0 15px 0;padding:0;float:left;width:100%}
.faqArtIn article{padding:0;margin:0;width:100%;float:left}
.faqArtIn h2 span{padding:10px 0;display:block;font-size:22px;color:#363636;line-height:26px;margin:0;font-weight:600}
.faqArtIn h2{padding:0px;margin:0}
.faqArtIn p{font-size:16px;color:#363636;line-height:22px;margin:0;padding:8px 0;font-weight:400}
.faqArtIn .inner{width:100%;float:left;margin:0 0 5px 0;padding:5px 20px;background:#ebebeb}
.faqArtIn a{color:#4a7600;text-decoration:underline}
.faqArtIn a:hover{color:#252525;text-decoration:underline}

@media only screen and (max-width:1024px){
.newsItemImg{margin:0;padding:0;width:100%;float:left}
.newsItemDes{padding:20px 30px;margin:0;float:left;width:100%;font-weight:400;background:#1d1d1d}
.article1000{padding:0;margin:0;float:left;width:100%}
.article1FaqIn{padding:0;margin:0;float:left;width:100%}
}
